.Innovations h1,
.Innovations h2,
.Innovations h3,
.Innovations h4 {
	/* color: #359b62; */
	color: #f7971e;
}
#Innovations h1 {
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
}
.Innovations h2.Title {
	text-transform: uppercase;
	margin: 0px 0px 16px;
	padding: 0px;
	font: normal 24px/normal 'OpenSansSemibold', Arial, sans-serif;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}

.Innovations .InnovationsContent h3 {
	text-transform: uppercase;
	/* color: #89c5a3; */
	color: #f7971e;
	font: normal 12px/normal 'OpenSansSemibold', Arial, sans-serif;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}

.Innovations .PublishedDate {
	display: block;
}
.Innovations .PublishedCal {
	display: block;
	float: right;
	height: 100px;
	width: 100px;
	background: #359b62;
	padding: 12px 6px 6px;
	overflow: hidden;
	position: relative;
	font-family: 'OpenSansSemibold', Arial, "sans-serif;";
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}
.Innovations .PublishedCal h3 {
	color: #FFF;
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.Innovations .PublishedCal h3.Day {
	height: 40px;
	font-size: 40px;

}
.Innovations .PublishedCal h3.Month {
	font-size: 20px;
	height: 20px;
}
.Innovations .PublishedCal h3.Year {
	font-size: 12px;
	height: 20px;
}

.Innovations #InnovationsListings ul li {
	height: 240px;
	margin-bottom: 10px;
}

.Innovations #InnovationsListings ul li .InnovationsContent h3.Title {
	height: 25px;
}

.Innovations #InnovationsListings .PublishedDate {
	font-size: 12px;
	font-style: italic;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
.Innovations #InnovationsListings .Summary {
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	font-variant: normal;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
	height: 60px;
}
.Innovations #InnovationsListings a.ReadMore {
	/* color: #359b62; */
	color: #aaa;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin-top: -10px;
	padding: 3px;
	font-style: italic;	
}
.Innovations #InnovationsListings a.ReadMore:hover {
	background: #f7971e;
	color: #FFF;
	text-decoration: none;
}
.Innovations span.bImage {
	display: inline-block;
	border-bottom: 4px solid #359b62;
}
.Innovations span.Author {
	display: inline-block;
	font-weight: bold;
	color: #666;
}

.Innovations .colouredDetail { color: #f7971e; } 

.GalleryPhotos ul.ImageList {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.GalleryPhotos ul.ImageList li {
	margin: 6px 5px 3px 0px;
	padding: 4px;
	border: 1px solid #CCC;
	display: block;
	float: left;
}
.GalleryPhotos span.Summary {
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	font-variant: normal;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 10px;
}